
/*--EXTRA LIGHT--*/

@font-face {
    font-family: 'extralight';
    src: url('../font/sourcesanspro-extralight.eot');
    src: url('../font/sourcesanspro-extralight.eot') format('embedded-opentype'),
         url('../font/sourcesanspro-extralight.woff') format('woff'),
         url('../font/sourcesanspro-extralight.ttf') format('truetype'),
         url('../font/sourcesanspro-extralight.svg#SourceSansProExtraLight') format('svg');
}

/*--LIGHT--*/

@font-face {
    font-family: 'light';
    src: url('../font/sourcesanspro-light.eot');
    src: url('../font/sourcesanspro-light.eot') format('embedded-opentype'),
         url('../font/sourcesanspro-light.woff') format('woff'),
         url('../font/sourcesanspro-light.ttf') format('truetype'),
         url('../font/sourcesanspro-light.svg#SourceSansProLight') format('svg');
}

/*--REGULAR--*/

@font-face {
    font-family: 'regular';
    src: url('../font/sourcesanspro-regular.eot');
    src: url('../font/sourcesanspro-regular.eot') format('embedded-opentype'),
         url('../font/sourcesanspro-regular.woff') format('woff'),
         url('../font/sourcesanspro-regular.ttf') format('truetype'),
         url('../font/sourcesanspro-regular.svg#SourceSansProRegular') format('svg');
		 
}

/*--SAMI BOLD--*/

@font-face {
    font-family: 'semibold';
    src: url('../font/sourcesanspro-semibold.eot');
    src: url('../font/sourcesanspro-semibold.eot') format('embedded-opentype'),
         url('../font/sourcesanspro-semibold.woff') format('woff'),
         url('../font/sourcesanspro-semibold.ttf') format('truetype'),
         url('../font/sourcesanspro-semibold.svg#SourceSansProSemibold') format('svg');
}

/*--BOLD--*/
@font-face {
    font-family: 'bold';
    src: url('../font/sourcesanspro-bold.eot');
    src: url('../font/sourcesanspro-bold.eot') format('embedded-opentype'),
         url('../font/sourcesanspro-bold.woff') format('woff'),
         url('../font/sourcesanspro-bold.ttf') format('truetype'),
         url('../font/sourcesanspro-bold.svg#SourceSansProBold') format('svg');
}


/* Global */
/*div, section, nav, header{border:1px solid red !important;}*/

body {
	background:url(../images/logo_bg-header_pattern.png) center top no-repeat;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	color: #8a8683;
	background-color:#ffffff;
	margin:0; padding:0;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:22px;
	
}

img {max-width: 100%;}
a:link {text-decoration: none; color:#8d8d8d;} /*a:hover, a:visited {color:#8d8d8d !important;text-decoration: none;}*/
li{list-style:none;}

.topline{
	border-top:1px solid #b5b5b5;
	width:20px; height:15px;
	float:left;
}
.bottomline{
	border-bottom:1px solid #b5b5b5;
	width:45px; height:15px;
	float:left;
}

header ul .bottomline{width:45px; height:22px;}

.btnlink{
	color:#FFF !important;
	font-size:11px;
	text-transform:uppercase;
	color:#FFF !important;
	background:#8d8d8d;
	padding:2px 10px;
}

/* Navigation-TABLET-MOBILE */


.mobile{ display:none;}

.mobilemenu{ right:35px; top:32px; padding:10px 0px;  position:absolute;}
.mobilemenu span{ cursor:pointer; height:4px; border-bottom:1px solid #8d8d8d; width:25px; margin-left:55px; display:block;}

.mobile ul{ width:100%; background:#fff; position:absolute; left:0px; top:92px; z-index:1000;}
.mobile ul li.active{background:#e9e9e9;}

.mobile ul li{ font-size:14px; border-bottom:1px solid #e9e9e9; list-style:none; display:block;}
.mobile ul li:last-child{border-bottom:4px solid #8d8d8d !important;}
.mobile ul li a{
	text-transform:uppercase;
	color:#8d8d8d;
	text-align:left;
	padding:15px 20px;
	display:block; 
	padding-left:50px;
	}
.mobile ul li.sub a{padding-left:65px; font-size:12px; text-transform:capitalize;}
.mobile ul li a:hover{ color:#fff; background:#e9e9e9;}
.mobile ul li:last-child{ border-bottom:none;}

.mobilmenu-view{/*display:none;*/}

/* Navigation-DESKTOP */

header#topheader{
	height:225px;
	margin-bottom:0;
	margin-top:0;
	padding-top:1px;
	height:94px;
}

#logo {
	top:0; left:0;
	width:695px; 
	height:200px; 
	position:absolute; 
	z-index:100;
	background:url(../images/logo_bg-header_pattern.png) -50px -94px no-repeat;
}
#logo img{
	margin:20px 0 0 105px;
}
.topnav{list-style: none; padding-top:30px;}
.topnav ul{float:left; margin-left:10px;}
.topnav ul:nth-child(2){float:right; margin-left:50px;}
.topnav li{float:left; padding:0 7px; margin:0 2px;}

.topnav li a{
	font-family:Helvetica, Arial, sans-serif;
	/*font-family: 'regular';*/
	font-size:9px;
	text-transform:uppercase;
	color:#8d8d8d;
}

.topnav li:hover, .topnav .active{background-color: #e9e9e9; transition:all .45s linear 0 !important;}
.topnav ul:nth-child(2) li{margin:0 2px;padding-right:20px; background:url(../images/nav_sep.png) right center no-repeat;}
.topnav ul:nth-child(2) li:hover{background-color:transparent;}
.topnav ul:nth-child(2) li:hover a, .topnav ul:nth-child(2) li.active a{padding-bottom:2px; border-bottom:1px solid #b5b5b5;}
.topnav ul:nth-child(2) li:nth-child(2), .topnav ul:nth-child(2) li:nth-child(6){background:none;padding-right:10px;}
.topnav ul:nth-child(2) li:nth-child(3){background:url(../images/nav_arrow.png) 90% center no-repeat;}
.topnav ul:nth-child(2) li:nth-child(2) a, .topnav ul:nth-child(2) li:nth-child(3) a{font-size:12px;}


/* Home Banner */ 

.banner-slide{
	margin:0 auto;
	position:relative;
	/*z-index:-10;	*/
	max-width:1200px; 
	max-height:580px;
}

/* General Slides */ 
.home, .about, .projects, .contact, .career, .approach{padding:70px 45px 0;}

.wrapper2{
	margin:0 auto;
	/*background:url(../images/contents_pattern.png) 50% 20% repeat-y;*/
	padding-top:1px;	
	
}
.wrapper2 .container{background-color:#FFF;margin-top:-25px;/* min-height:650px; border:1px solid red;*/}
.wrapper2-home{
	margin:0 auto;
	background:url(../images/contents_pattern.png) 50% 20% repeat-y;
	padding-top:1px;
	position: relative;
	z-index: 5;		
}
.wrapper2-home .container{background-color:#FFF;margin-top:-25px;}
.wrapper2-home .home h3{margin-bottom:50px;}
.wrapper2-home .home h3 img{margin-left:4px;}
.wrapper2-home .home section{/*min-width:175px;margin-bottom:25px;*/}
.wrapper2-home .home > section{float:left;min-width:215px;margin-right:1%;margin-bottom:25px;}
.wrapper2-home .home section.last div.al{float:right;width:225px;}
.wrapper2-home .home section.middle div.al2{margin:0 auto; width:215px;}
/*.wrapper2 .home section.first{float:left;}
.wrapper2 .home section.last{float:left; margin-left:8%;}
.wrapper2 .home section.middle{float:left; margin-left:8%;}
.wrapper2 .home div.center{min-width:61%;border:1px solid blue; float:right;}*/


.wrapper2-home .home h2{
	float:left;
	line-height:25px;
	
}

.wrapper2-home .home div.bottomline{
	margin-left:5px;
	margin-top:40px;
	float:left;
	width:50px !important;
	margin-bottom:45px;
}
.wrapper2-home .home section p{
	clear:both;
	display:block;
	width:185px;
	margin-bottom:50px;
	text-transform:uppercase;
	font-size:11px;
	line-height:1.5;
}

footer#main_footer {
	margin-top:55px;
	border-top:1px solid #e3e3e3;
	padding:25px 0;
	text-transform:uppercase;
	font-size:11px;
	line-height:1.75;
}
footer#main_footer a.db{color:#F96; /*font-weight:400;*/ margin-left:5px;}
footer#main_footer a.db:hover{text-decoration:underline;}
footer#main_footer .social{float:right;}
footer#main_footer .social ul li{
	float:left;
	list-style:none;
	margin-left:25px;
}
footer#main_footer .social ul li a{
	color:#8f8f8f;
	padding-left:18px;
}
footer#main_footer .social ul li a:hover{color:#333333;}

footer#main_footer .social ul li.fb a{
	background:url(../images/social_fb.png) left center no-repeat;
}

footer#main_footer .social ul li.tw a{
	background:url(../images/social_tw.png) left center no-repeat;
}
footer#main_footer .social ul li.ldi a{
	background:url(../images/social_li.png) left top no-repeat;
}
footer#main_footer br{display:none;}



/*--PROJECTS--*/


.page_heading p{
	float:left;
	margin:0;
	padding:8px 10px;
	margin-top: 12px;
	text-transform:uppercase;
	margin-bottom:75px;
}
/*div.projects * {border:1px solid red;}
*/

.projects h3 div.bottomline{margin-top:15px; width:50px !important; margin-bottom:15px;}

.contents_heading{
	float:left;
	margin:0;
	padding:5px 2px;
	/*margin-bottom:35px;*/
}
.contents_heading p{
	float:left;
	/*font-family:'Source Sans Pro', sans-serif !important;*/
	font-size:24px;
	/*font-weight:300 !important;*/
	text-transform:capitalize;
	margin:0; padding:0;
}

.projects .topline{
	display:block;
	float:left;
	width:20px;
	margin-right:5px;
}
.projects .bottomline{
	display:block;
	float:left;
	width:100px !important;
	margin-top:35px;
	margin-left:10px;
}

.projects aside.leftbar{margin-top:90px;}
.projects aside.leftbar li{font-weight:bold;}
aside.leftbar{float:left;}

aside.leftbar header{
	/*font-family:'Source Sans Pro', sans-serif;*/
	font-size:18px;
	/*font-weight:400;*/
	margin-bottom:30px;
}

aside.leftbar ul{margin:0; padding:0;}

aside.leftbar li{
	/*font-family:'Source Sans Pro', sans-serif;*/
	font-size:13px;
	font-family:Helvetica, Arial, sans-serif;
	/*font-weight:bold;*/
	/*font-family:'bold';*/
	margin-bottom:15px;
	line-height:16px;
	list-style:none;
	border-bottom:1px solid #d8d8d8;
	padding-bottom:6px;
	
}
.contact aside.leftbar li{/*font-family:'regular';*/ font-family:Helvetica, Arial, sans-serif;}
aside.leftbar li span{display:block; margin-top:5px; line-height:18px; font-family:Helvetica, Arial, sans-serif; font-weight:normal;}
section.right_section{float:right;}

section.right_section p{
	/*font-family:'Source Sans Pro', sans-serif;*/
	/*font-size:14px;*/
	line-height:22px;
}

.proj_list li{margin-bottom:25px;}

.projects section.right_section h4{margin:50px 0;}

.projects section.right_section h4 p{
	margin:25px 0;
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-size:22px;
	/*font-weight:200;*/
	
}
.projects section.right_section h4 span{
	display:block;
	width:30px;
	height:2px;
	border-top:1px solid #CCC;
}
.projects section.right_section ul.pi{margin:0; padding:0;margin-bottom:50px;}
.projects section.right_section ul.pi li{float:left;}

.projects section.right_section ul.pi li:nth-child(2n){
	padding-left:38px;
	background:url(../images/projects_sep.png) left center no-repeat;
	margin-left:34px;
}

.contents_heading2{
	float:left;
	margin:0;
	padding:5px 2px;
	/*margin-bottom:25px;*/
}
.contents_heading2 p{
	float:left;
	/*font-family:'Source Sans Pro', sans-serif !important;*/
	font-size:24px;
	/*font-weight:400;*/
	text-transform:capitalize;
	margin:0; padding:0;
}
.contents_heading2 .bottomline{float:left;margin-top:15px !important;}
.projects section.right_section ul.pp{margin-left:30px;margin-top:25px;}

.projects section.right_section ul.pp li{
	/*font-family: 'Source Sans Pro', sans-serif;*/
	font-size:13px;
	/*font-weight:200;*/
	margin:10px 0;
	padding-left:35px;
	background:url(../images/list-style.jpg) left center no-repeat;
}


/*--ABOUT TAB--*/


.wrapper2 div.bottomline{
	margin-left:5px;
	margin-top:40px;
	width:100px;
	float:left;
	margin-bottom:45px;
}

.about .bottomline{
	margin-bottom:30px !important;
}


.pagetabs {float:right;margin-top:-115px;margin-right:25px;}
.pagetabs ul{margin:0; padding:0;}
.pagetabs ul li{float:left;padding:2px 15px;}
.pagetabs ul li a{font-size:15px; /*font-family: 'Source Sans Pro', sans-serif;font-weight:200;*/color:#8d8d8d}
.pagetabs ul li.active a, .pagetabs ul li a:hover{color:#8d8d8d !important;/*font-family: 'semibold';*/ font-family:Helvetica, Arial, sans-serif; font-weight:bold;}
.about div h3{margin-bottom:0px !important;}
.about div h3 div.bottomline{margin-top:15px; width:50px; margin-bottom: 15px !important;}
.about div.grid_6{}
.about div.grid_7{margin-bottom:10px;float:right;}

.pc_li{margin-left:30px;margin-top:25px;}
.pc_li li{
	font-size:13px; /*font-family: 'Source Sans Pro', sans-serif;*/
	/*font-weight:200;*/
	margin:10px 0;
	padding-left:35px;
	background:url(../images/list-style.jpg) left center no-repeat;
}
.pc_li ol li{
	font-size:13px;
	list-style:decimal;
	background:none;
	margin:10px 0 10px 15px;
	padding-left:20px;
	
}

/*.about div.grid_5{float:right;}*/

.about div.td{}


.about div.grid_5 h4{margin:45px 0 0;}

.about div.grid_5 h4 p{
	padding:25px 0;
	margin:0;
	font-size:20px;
	font-family:'light';
	/*font-weight:200;*/
	text-align:right;
	line-height:1.35;
	
}
.about div.grid_5 h4 span{
	display:block;
	float:right;
	width:30px;
	height:2px;
	border-top:1px solid #CCC;
}
.about div.last{margin-top:35px;}
.about .contents p{/*font-size:14px; font-family: 'Source Sans Pro', sans-serif;*/ /*font-weight:200;*/ line-height:22px;}


/*--CONTACT--*/

aside.leftbar{float:left;}

aside.leftbar header{
	font-size:18px; /*font-family: 'Source Sans Pro', sans-serif;*/
	/*font-weight:400;*/
	font-family:'semibold';
	margin-bottom:30px;
}
.career aside.leftbar li{/*font-family:'regular';*/ font-family:Helvetica, Arial, sans-serif; font-weight:normal;}

aside.leftbar ul{margin:0; padding:0;}

.contact aside.leftbar ul li{
	/*font-weight:200 !important;*/
	line-height:1.85;
	margin-bottom:16px;
	padding-bottom:12px;
	
}
.contact aside.leftbar li span{/*font-weight:200;*/ float:right;}

.contact #googleMap{
	background: #CCC;
	width:100%; height:320px;
	margin-bottom:55px;
}

.contact h3{
	display:block;
	width:100%;
	border-bottom:1px solid #b8b8b8;
	padding-bottom:10px;
	margin-bottom:10px;
}

#contactform{}

#contactform label{
	width:75px;
	padding:5px 0;
	margin-bottom:10px;
	float:left;
}



#contactform input{
	height:30px;
	margin-top:-40px;
	padding-left:75px;
	background:none;
	float:left;
	width:88%;
	border:none;
	border-bottom:1px solid #b8b8b8;
	margin-bottom:10px;
	color:#b8b8b8;
	
}

#contactform select{
	height:30px;
	margin-top:-40px;
	padding-left:75px;
	background:none;
	float:left;
	width:88%;
	border:none;
	border-bottom:1px solid #b8b8b8;
	margin-bottom:10px;
	color:#b8b8b8;
}

#contactform input.submit{
	border:none;
	margin:10px 0 0;
	padding:0;
	float:right;
	width:150px;
	font-size:13px;
	text-transform:uppercase;
	color:#8d8d8d;
	
}
#contactform .submit{
	border:none;
	margin:10px 0 0;
	padding:0;
	float:right;
	width:150px;
	font-size:13px;
	text-transform:uppercase;
	color:#8d8d8d;
	
}
#contactform input.submit2{
	border:none;
	margin:10px 0 0;
	padding:0;
	float:right;
	width:75px;font-size:13px;
	text-transform:uppercase;
	color:#8d8d8d;
	
}
#contactform input.submit:hover{
	color:#333333;
	
}
#contactform textarea{
	width:100%;
	max-width:100%;
	min-height:85px;
	border:none;
	border-bottom:1px solid #b8b8b8;
	color:#b8b8b8;
	margin-top:-10px;
	background:none;
	word-wrap:break-word;
}


/*--CAREER--*/

.career aside.leftbar ul{}
.career aside.leftbar ul li{
	font-size:15px;
	/*font-weight:200 !important;*/
	line-height:1.75;
	margin-bottom:16px;
	padding:30px 0 12px;
}

.career aside.leftbar ul li:first-child{padding-top:0;}

.career aside.leftbar ul li span.title{
	font-size:15px;
	/*font-weight:400 !important;*/
	margin-bottom:10px;
	margin-top:5px;
	
}
.career aside.leftbar li span.detail{
	/*font-weight:200;*/
	display:block;
	line-height:1.5;
	font-size:12px;
	margin-bottom:10px;
}
.career aside.leftbar li a.job_view_btn{
	/*font-weight:400;*/
	color:#8d8d8d;
	font-weight:bold;
	display:block;
	font-size:12px;
	margin-bottom:10px;
	text-transform:uppercase;
}

.contents_heading p#Title{
	display:table;
}

.career h3 div.bottomline{
	margin-left:5px;
	margin-top:16px;
	width:50px;
	float:left;
	margin-bottom:25px !important;
}

.career span.location{
	margin-left:25px;
}

.career span.location{
	margin-left:25px;
}

.career h4{margin-bottom:25px;}
.career ul.req_li {margin-left:30px;margin-top:25px;}

.career ul.req_li li{
	font-size:13px; /*font-family: 'Source Sans Pro', sans-serif;*/
	/*font-weight:200;*/
	margin:10px 0;
	padding-left:35px;
	background:url(../images/list-style.jpg) left center no-repeat;
}

/* Responsive */
@media screen and (max-width: 975px) {
	
	header#topheader {height:120px;}
	#logo{margin-top:-50px;}
	#logo img{margin-top:-50px; margin-left:35px;}
	header#topheader ul:first-child{float:right; margin-bottom:12px; padding-left:25%;}
	/*#logo {float:left; margin-top:-55px;}
	div#banner-slide{margin-top:-112px;}
	header#topheader{background:url(../images/logo_bg-header_pattern.png) center -15px no-repeat;}*/
	
	.about div.tc{min-width:85%;}
	.about div.tc:nth-of-type(2) ul, .about div.tc:nth-of-type(2) ul li:first-child{margin-top:0;}
	/*.about div.tc:nth-child(2) ul li{margin-top:0 !important;}*/
	footer#main_footer{padding-left:1px; padding-right:1px;}
}

@media screen and (max-width: 924px) {
	
	header#topheader {height:92px;}
	#logo{margin-top:-85px; background:url(../images/logo_bg-header_pattern.png) -50px -135px no-repeat;}
	#logo img{margin-top:-75px; margin-left:35px;}
	
	.mobile{ display:block;}
	.mobile ul{ width:45%;right:0; left: 55%;}
	.mobilmenu-view{display:none;}
	.desktop{display:none;}
	
	.topnav{padding-top:30px;}
	
	#logo {float:left; margin-top:-6px;}
	div#banner-slide{margin-top:-131px;}
	header#topheader{background:url(../images/logo_bg-header_pattern.png) center 0px no-repeat;}
} 
@media screen and (max-width: 875px) {
	
	.wrapper2 .home > section{float:left;min-width:250px; margin-right:1%;margin-bottom:25px;}
	.wrapper2 .home section.middle{float:right;}
	.wrapper2 .home section.last div.al{float:left; margin-top:40px;}
	.wrapper2 .home section.middle div.al2{float:right;}
	
	.about .pagetabs {float:left;margin-top:-40px; margin-bottom:40px; margin-right:0;}
	.career .contents_heading .bottomline {display:none;}
	.pageheading span.bottomline{display:none;}	
	.page_heading .bottomline {display:none;}
	
	footer#main_footer .social{clear:both; float:none; display:block;margin-top:18px;}
	footer#main_footer .social ul li:first-child{padding-left:5px; margin:0;}
	
}
@media screen and (max-width: 675px) {
	.mobile ul{ width:100%;left:0;}
	.wrapper2 .container{margin-top:-20px;}
	
	#logo {width:100%;}
	
	.home, .about, .projects, .contact, .career, .approach{padding:50px 35px 0;}
	
	.wrapper2 .home > section{float:none; margin-bottom:40px;}
	.wrapper2 .home > section br{display:none;}
	.wrapper2 .home section.first{min-width:320px;}
	.wrapper2 .home section.middle{float:none;}
	.wrapper2 .home section.last div.al{float:none;  min-width:320px;}
	.wrapper2 .home section.middle div.al2{float:none; min-width:320px; margin:0;}
	.wrapper2 .home div.bottomline{margin-top:12px; margin-bottom:30px;}
	.wrapper2 .home section p {margin-bottom: 30px;}
	
	.wrapper2 .about .page_heading .bottomline {display:block; margin-top:0px;}
	.wrapper2 .about .page_heading p {line-height:1em; word-wrap:normal;}
	
	.wrapper2 .contact #MediaContactEmail{display:block; width:100%; word-wrap:break-word;}
	
	footer#main_footer .social{clear:both; float:none; display:block;margin-top:18px;}
	footer#main_footer .social ul li:first-child{padding-left:5px; margin:0;}
	
}
@media screen and (max-width: 575px) {
	
	#logo{margin-top:-32px; margin-left:-10px; background:none;}
	
	.wrapper2 .container{margin-top:-15px;}
	.home, .about, .projects, .contact, .career, .approach{padding:35px 25px 0;}
	
	
	.wrapper2-home .home h3{margin:60px 0 50px;}
	
	.leftbar{margin-top:10px !important;}
	.page_heading{margin-top:30px;}
	.page_heading p {font-size:40px; margin-bottom:20px;}
	
	.about .pagetabs {margin-top:0px;}
	
	.career form input, .contact form input{width:76% !important;}
	.wrapper2 .home > section{float:none; min-width:90%;margin-bottom:40px;}
	.wrapper2 .home section.middle{float:none;}
	.wrapper2 .home section.last div.al{float:none;  min-width:320px;}
	.wrapper2 .home section.middle div.al2{float:none; min-width:320px;margin:0;}
	.wrapper2 .home div.bottomline{margin-top:12px;}
	
	footer#main_footer br{display:block;}
	footer#main_footer span.sep{display:none;}
	
}
@media screen and (max-width: 500px) {
	
	.wrapper2 .container{margin-top:0px;}
	.home, .about, .projects, .contact, .career, .approach{padding:30px 20px 0;}


	
	.career form input, .contact form input{width:75% !important;}
	.leftbar{margin-top:10px !important;}
	.page_heading{margin-top:20px;}
	.page_heading p {font-size:35px; margin-bottom:20px;}
	.page_heading .bottomline {display:none !important;}
	
	.pagetabs ul li{float:none; padding:5px 0; margin:6px 0;}
	
	.wrapper2 .home > section{float:none; min-width:90%;margin-bottom:40px;}
	.wrapper2 .home > section br{display:block;}
	.wrapper2 .home section.middle{float:none;}
	
	div.al{float:none !important;  width:auto !important;}
	div.al2{float:none; width: auto !important;margin:0;}
	
	.wrapper2 .home div.bottomline{margin-top:35px;}
	
	footer#main_footer br{display:block;}
	footer#main_footer span.sep{display:none;}
	
}

.proj_list li{float:left; margin-right: 15px;}
.proj_list li img{max-height:150px;}